Skip site navigation (1) Skip section navigation (2)

[pgAdmin III] #179: Editting Packages (EnterpriseDB) in postgres mode throws an error

From: "pgAdmin Trac" <trac(at)code(dot)pgadmin(dot)org>
To:
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: [pgAdmin III] #179: Editting Packages (EnterpriseDB) in postgres mode throws an error
Date: 2010-05-07 17:21:43
Message-ID: 053.1359ae48540f0c01aa563f905d37c421@code.pgadmin.org (view raw or flat)
Thread:
Lists: pgadmin-hackers
#179: Editting Packages (EnterpriseDB) in postgres mode throws an error
--------------------------+-------------------------------------------------
 Reporter:  Ashesh Vashi  |       Owner:  Ashesh Vashi
     Type:  bug           |      Status:  new         
 Priority:  minor         |   Milestone:              
Component:  pgadmin       |     Version:  1.10        
 Keywords:  package       |    Platform:  all         
--------------------------+-------------------------------------------------
 In EnterpriseDB (postgres mode), If we edit packages, it throws an error.

 ERROR:  relation "edb_package" does not exist
 LINE 1: SELECT xmin FROM edb_package WHERE oid = 17832::oid

 FB#15385

-- 
Ticket URL: <http://code.pgadmin.org/trac/ticket/179>
pgAdmin III <http://code.pgadmin.org/trac/>
pgAdmin III

Responses

pgadmin-hackers by date

Next:From: pgAdmin TracDate: 2010-05-07 17:22:15
Subject: Re: [pgAdmin III] #179: Editting Packages (EnterpriseDB) in postgres mode throws an error
Previous:From: pgAdmin TracDate: 2010-05-07 17:20:41
Subject: Re: [pgAdmin III] #178: Postgres Studio Crash on cancellation of restore database command

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group